Android App 2.21

Hi

I am now trying to compile the app 2.21.

I have tried in Eclipse and not had success.

I am a little confused as to where the latest version of
commcare-libraries.jar is?

I am looking here http://build.dimagi.com:250/overview.html

Looking here - there doesn’t seem to be a version for 2.21 and the trunk
hasn’t been built for a while.

I am also looking at https://github.com/dimagi/opendatakit.collect/releases
and the last release here is 2.15.

As ever, thanks in advance for any help, sure I must be missing something
obvious!

Best

Tim

Thanks! Very useful.

I have also now found

Which outline the process with Android Studio. I seem to have got through
the instructions, but as Android Studio is new to me, may take a little
while to get it running!

Best

Tim

··· > >

Hi TIm,

We’ve been tracking all of our builds here:
http://jenkins.dimagi.com/

Thanks,
Sheel

··· On Fri, Jul 17, 2015 at 1:54 PM, Tim Butler wrote:

Hi

I am now trying to compile the app 2.21.

I have tried in Eclipse and not had success.

I am a little confused as to where the latest version of
commcare-libraries.jar is?

I am looking here http://build.dimagi.com:250/overview.html

Looking here - there doesn’t seem to be a version for 2.21 and the trunk
hasn’t been built for a while.

I am also looking at
https://github.com/dimagi/opendatakit.collect/releases and the last
release here is 2.15.

As ever, thanks in advance for any help, sure I must be missing something
obvious!

Best

Tim


You received this message because you are subscribed to the Google Groups
"CommCare Developers" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to commcare-developers+unsubscribe@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


Sheel Shah
Project Manager | Dimagi
m: +1.781.428.5419 | skype: sheel_shah